span.idiff.right
{
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}
span.idiff.left
{
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}

.idiff.addition
{ background: #c7f0d2; }
.idiff.deletion
{ background: #fac5cd; }
